Bug 1424269 - rpy: FTBFS in rawhide
Summary: rpy: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpy
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:31 UTC by Fedora Release Engineering
Modified: 2017-04-01 16:55 UTC (History)
3 users (show)

Fixed In Version: rpy-2.8.5-3.fc24 rpy-2.8.5-3.fc25 rpy-2.8.5-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 02:49:21 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.15 KB, text/plain)
2017-02-17 16:31 UTC, Fedora Release Engineering
no flags Details
root.log (70.93 KB, text/plain)
2017-02-17 16:31 UTC, Fedora Release Engineering
no flags Details
state.log (461 bytes, text/plain)
2017-02-17 16:31 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 16:31:37 UTC
Your package rpy failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17789455

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:31:43 UTC
Created attachment 1254086 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:31:46 UTC
Created attachment 1254087 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:31:48 UTC
Created attachment 1254088 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:04:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-03-08 12:28:00 UTC
corsepiu's rpy-2.8.5-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=866208

Comment 6 Ralf Corsepius 2017-03-08 12:33:46 UTC
Taking

Comment 7 Ralf Corsepius 2017-03-08 13:02:17 UTC
f26: https://koji.fedoraproject.org/koji/taskinfo?taskID=18264235

Comment 8 Fedora Update System 2017-03-08 13:07:59 UTC
rpy-2.8.5-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ee72c8a75

Comment 9 Fedora Update System 2017-03-10 23:21:54 UTC
rpy-2.8.5-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ee72c8a75

Comment 10 Fedora Update System 2017-03-11 02:25:28 UTC
rkward-0.6.5-5.fc25 rpy-2.8.5-3.fc25 R-3.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae18216e75

Comment 11 Fedora Update System 2017-03-11 02:25:41 UTC
R-3.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6950a0884d

Comment 12 Fedora Update System 2017-03-11 02:25:50 UTC
R-3.3.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ad70123a8

Comment 13 Fedora Update System 2017-03-11 02:25:59 UTC
rkward-0.6.5-5.fc24 rpy-2.8.5-3.fc24 R-3.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-da9d0f0dc0

Comment 14 Fedora Update System 2017-03-11 02:26:08 UTC
rkward-0.6.5-5.fc26 rpy-2.8.5-3.fc26 R-3.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c8f3ea2b

Comment 15 Fedora Update System 2017-03-11 02:26:17 UTC
R-3.3.3-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e124edd46

Comment 16 Fedora Update System 2017-03-11 12:47:53 UTC
R-3.3.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e124edd46

Comment 17 Fedora Update System 2017-03-11 12:48:12 UTC
R-3.3.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ad70123a8

Comment 18 Fedora Update System 2017-03-11 12:50:46 UTC
R-3.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6950a0884d

Comment 19 Fedora Update System 2017-03-11 13:54:21 UTC
R-3.3.3-1.fc24, rkward-0.6.5-5.fc24, rpy-2.8.5-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-da9d0f0dc0

Comment 20 Fedora Update System 2017-03-11 14:27:13 UTC
R-3.3.3-1.fc25, rkward-0.6.5-5.fc25, rpy-2.8.5-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae18216e75

Comment 21 Fedora Update System 2017-03-11 16:22:51 UTC
R-3.3.3-1.fc26, rkward-0.6.5-5.fc26, rpy-2.8.5-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c8f3ea2b

Comment 22 Fedora Update System 2017-03-21 02:49:21 UTC
R-3.3.3-1.fc24, rkward-0.6.5-5.fc24, rpy-2.8.5-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-03-21 03:20:06 UTC
R-3.3.3-1.fc25, rkward-0.6.5-5.fc25, rpy-2.8.5-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-03-26 17:18:51 UTC
R-3.3.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-03-26 17:48:32 UTC
R-3.3.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-03-27 20:50:51 UTC
R-3.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-04-01 16:55:43 UTC
R-3.3.3-1.fc26, rkward-0.6.5-5.fc26, rpy-2.8.5-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.